<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Cat Party</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
</head>
<body>
    <img src="#">
    <form id="refresh">
        <button type="click">Give me more gifs!</button>
    </form>
    <form id="search">
        <input type="text", placeholder="Search for more gifs"></input>
        <button type="submit">Search gif library</button>
    </form>
    <script src="main.js">
    </script>
</body>
</html>